body{
  min-width: 990px;      /* 2x LC width + RC width */
}
#columnContainer{
  clear: both;
  overflow: hidden;
  padding-right: 310px;  /* RC width + padding/margins */
}
#columnContainer .column{
  float: left;
}
.mainContent{
  clear: both;
  width: 100%;
}
.subContent{
  width: 300px;          /* RC width */
  overflow: hidden;
  padding-left: 10px;
  margin-right: -310px;  /* RC width */
}
/*** IE6 Fix ***/
* html #left{
  left: 240px;           /* RC width */
}
#formSettings .choices,
#formSettings .settings{
  margin: 5px 0 20px 0;
}
#formSettings .choices ul{
  float: left;
}
#formSettings .choices li li{
  float: left;
  margin-left: 5px;
  text-align: center;
  width: 75px;
}
#formSettings .infoLine{
  padding-left: 10px;
}
#formSettings .choices label{
  float: none;
}
#formSettings .headers{
  color: #c60;
  font-weight: bold;
  /* Align to the right of emailFrequencies/profanityFilter labels */
  margin-left: 165px;
}
#formSettings #emailFrequencies label,
#formSettings #profanityFilter label{
  float: left;
  width: 155px;
}
#content #formSettings .subHeader{
  color: #333;
  padding-left: 5px;
  font-size: 14px;
  font-family: arial;
  border-bottom-style: solid;
  text-transform: none;
  margin-top: 5px;
}
#categoryPicked{
  border: 1px solid #ccc;
  font-size: 11px;
  margin: 0 0 10px;
  padding: 5px;
}
#categoryPicker{
  width:560px;
}
#categoryPicker .header{
  border-bottom:0;
}
.categoryPickerContainer div{
  font-weight:bold;
}
.categoryPickerContainer div a{
  display:block;
  white-space:nowrap;
}
#categoryPickerContainer a,
#categoryPickerContainer a:visited {
  font-size:12px;
}
div.boxcontent{margin:0px;}
div.catname{
  background-color:#eee;
  margin:2px;
  padding-left:1px;
  padding-top:1px;
  padding-bottom:1px;
  width:269px;
  float:left;
  padding-left:5px;
}
div.catname a,
div.catname2 a{
  display:block;
  text-decoration:none;
  color:#000;
}
div.catname:hover {background-color:#D3D3DD;}
div.catname2, div.catclicked{background-color:#D3D3DD;}

.categoryPickerContainer {
  display:inline-block;
  overflow:hidden;
}
.categoryPickerContainer {
  display:block;
  border:1px solid #CCC;
  color:#333366;
  margin-bottom:5px;
}
.categoryPickerContainer a:hover {text-decoration:none !important;}
.categoryPickerContainer a { -moz-outline-style: none;}
#categoryPickerContainer ul li a:hover {background:#CCCCFF !important;}
#categoryPickerContainer ul li a{color:#003366 !important;}

.dyn li{
  padding-left:20px;
  min-height:19px;
  height:19px;
}
html>body .dyn li{
  height:auto;
}
.parent{
  font-weight:bold;
}
.dyn .parent{
  font-weight:normal;
  background:url(/images/category_picker/closed.gif) 2px 4px no-repeat #fff;
}
.dyn .open{
  background:url(/images/category_picker/open.gif) 2px 2px no-repeat #fff;
}
.dyn ul{
  display:none;
}
/*
 html>body .categoryPickerContainer {
 right:2.5em;
}
*/
.navul{
  text-align:left;
  width:20em;
  padding:.5em 2em;
  border:1px solid #ccc;
  background:#fff;
}
.dyn li{
  padding-left:20px;
  min-height:19px;
}

.dyn li a{
  margin-left:5px;
  padding-left:0px;
  color:#000;
  text-decoration:none;
}
.dyn li img{cursor:pointer;}
.clickedLI{
  background-color:#CCCCFF !important;
  color:#336699 !important;
  font-weight:bold;
}
.clickedLI a{display:inline;width:auto;}
.clickedLI:focus {
  -moz-outline-style: none;
}
.categoryPickerContainer a:hover{text-decoration:none;}
.navul ul,.navul li{list-style:none;}
.catimgholder{
  margin-left:-20px;
  padding-left:3px;
  padding-top:0px;
  width:16px;
}
#categoryPickerChoice{
  font-weight:bold;
}
#titleToolTip{
  background: #ecfafe;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border: 1px solid #5598cc;
  color: #5598cc;
  cursor: help;
  min-height: 1em;
  padding: 5px;
  position: absolute;
  text-align: left;
  width: 275px;
  z-index: 1000;
}
.bubble {
  width:315px;
  padding:2px;
  float:left;
 }
.bubble .votesIcon{
  margin-top:0;
}

.ttAvatar{
  float: left;
  height: 100px;
  margin: 0 5px 5px 0;
  width: 100px;
  text-align: center;
  border: 1px solid #dddddd;
  background-color: #dddddd;
}

.ttUser{
  overflow:hidden;
}
.ttUser a.authorLink,
.ttUser .authorLink{
  font-size:18px;
}
.ttLocation, .ttGender{
  margin:2px 0;
}
#btc {
  z-index:5;
}
#btc.hidden{
  display:none;
}
#btc .inner{
  overflow:hidden;
  border:1px solid #ccc;
}

.bubble ul{
  border-top:1px solid #ccc;
}
#btc .stats{
  overflow: hidden;
  width: 180px;
}
.ttLevel,
.ttGrade{
  float: left;
  text-align:center;
  display: block;
  height: 43px;
}
.ttLevel:hover{
  color: #026ba5;
  background-color:white;
  border: 1px solid #ccc;
  padding: 0;
  width: 52px;
}
.ttLevel{
  text-transform: uppercase;
  color: white;
  cursor: pointer;
  font-size: 11px;
  font-weight: bold;
  background-color: #026ba5;
  width: 54px;
  height: 43px;
  padding-top: 2px;
  line-height: 1em;
  border-top-left-radius: 5px;
  -webkit-border-top-left-radius: 5px;
  -moz-border-radius-topleft: 5px;
  border-bottom-left-radius: 5px;
  -webkit-border-bottom-left-radius: 5px;
  -moz-border-radius-bottomleft: 5px;
}
.ttGrade{
  color: #036ba6;
  font-size: 16px;
  line-height: 43px;
  border: 1px solid #ccc;
  border-left: none;
  border-top-right-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  -moz-border-radius-topright: 5px;
  border-bottom-right-radius: 5px;
  -webkit-border-bottom-right-radius: 5px;
  -moz-border-radius-bottomright: 5px;
  text-align: center;
  vertical-align: medium;
  font-family: arial;
  width: 125px;
  background-color: #dfecf4;
}
.ttLevel span{
  font-size: 28px;
  font-weight: bold;
  font-family: arial black, arial;
  display:block;
  line-height: 1em;
}
.ttTop{
  padding: 10px;
  min-height: 100px;
}
#btc .original .ttTop{
  min-height: 75px;
}
ul.ttGAL {
  margin:5px 0;
  border-top: 0;
}

.ttList{
  overflow: hidden;
  background-color: #dddddd;
  border-top: 1px solid #cccccc;
}
.ttList li{
  float: left;
  padding: 5px;
  text-align: center;
}
.ttList li span,
.ttList li a{
  width:120px;
  display:block;
  font-size: 12px;
}
.ttList li:first-child{
  border-right: 1px dashed #999999;
}

#btc .original .ttList li:first-child{
  border-right: none;
}
#ttStatus .time{
  margin-left:5px;
}
#btc .original .inner{
  padding:0;
}
#btc .original .modalHeader{
  background: url(/images/gradients.png) repeat-x 0 -670px;
  height:30px;
  line-height:30px;
  color:#fff;
  text-align:center;
  font-size:13px;
  border:2px solid #fbc893;
  border-bottom:0;
  padding: 0;
}
#btc .original ul{
  border:0;
  clear:none;
}
#btc .original ul .button{
  color:#fff;
}
#btc .original .ttBody{
  overflow:hidden;
  padding:5px;
}
#btc .original .ttAvatar{
  height:75px;
  width:75px;
  margin-bottom:0;
  margin-right:15px;
}
/*
 * General design
 */

.radius15{
  border-radius: 15px;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
}

.radius10{
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
}

.radius3{
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
}

.radius5{
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
}

/*
 * Fixes
 */
#content.darkProfile h3.legend,
#content.darkProfile .editBackground,
#content.darkProfile .subContent .moreLink,
#content.darkProfile .infoContent,
#content.darkProfile .subHeader,
#content.darkProfile .commentItem .time,
#content.darkProfile #aboutMeForm .label,
#content.darkProfile .profileMatching,
#content.darkProfile .moreLink,
#content.darkProfile #profileFindFriendsDomain,
#content.darkProfile .piechartLegendStat,
#content.darkProfile .infoValue,
#content.darkProfile .profileInfoItem,
#content.darkProfile .profileInfoItem label,
#content.darkProfile #interests p{
  color: white;
}
#content.darkProfile .bigIconComment,
#content.darkProfile .bigIconCheck,
#content.darkProfile .bigIconThumb,
#content.darkProfile .subContent .moreLink,
#content.darkProfile .profileInfoContainer a,
#content.darkProfile .moreLink{
  color: #63BBFF;
}

#content.darkProfile .comment .moreLink{
  color: #036BA6;
}

#content.darkProfile .piechartLegendBlock{
  border: 1px solid #ccc;
}
#content.darkProfile .editBackground:hover,
#content.darkProfile .moreLink:hover{
  color: red;
}
#content .subHeader{
  background: none;
  filter: none;
}
#content.darkProfile .infoValue:hover{
  background-color: #63BBFF;
}
#content.darkProfile #profileInfoList .locked,
#content.darkProfile #profileInfoList .noInfo{
  background-color: #AD701F;
}

#dashplaceholder .ravesContainer{
  z-index: 0 !important;
}

.moreLink{
  padding: 1px 3px;
}

.subHeader{
  position: relative;
}

a.editButton,
a.edit.action{
  position: absolute;
  right: 5px;
  bottom: 0px;
}

a.bigLink:visited,
a.bigLink{
  display: block;
  font-size: 20px;
  text-align: center;
}

acronym{
  border-bottom: 0px;
}

#comments .comment{
  overflow: auto;
}
#profileInfoList .locked,
#profileInfoList .noInfo,
#profileEdit .infoLine.highlight{
  padding-top: 2px;
  padding-bottom: 2px;
  background-color: #F2D8B6;
}
#aboutMeForm .infoLine label{
  text-align: left;
  font-size: 12px;
}

/*
 * Top left: avatar, username, dashboard
 */

.leftdashboard{
  float: left;
  width: 120px;
  position: relative;
}

.rightdashboard{
  float: left;
  width: 540px;
  position: relative;
}

#profileAuthor{
  font-weight: normal;
  overflow: hidden;
}

.deactivatedUser,
#profileAuthor .authorLink{
  font-size: 30px;
  font-weight: bold;
  float: left;
  margin-right: 5px;
  max-width: none;
}
.deactivatedUser{
  color: red;
}

.smallVoteSprite{
  background-image: url(/images/comment-checkbox-small-sprite-13831.png);
  width: auto;
  background-repeat: no-repeat;
  clear: none;
  left: 0;
  margin: 5px 0 5px 65px;
}

.profileAvatar{
  overflow: hidden;
  width: 110px;
  height: 110px;
  background-color: #333;
  position: relative;
}

.adminChangeAvatar{
  position: absolute;
  display: none;
  text-align: center;
  padding: 2px 0;
  background-color: white;
  opacity: .7;
  width: 100%;
}
.profileAvatar:hover .adminChangeAvatar{
  display: block;
}
.adminChangeAvatar a{
  color: red;
  font-weight: bold;
  text-decoration: underline;
}


.profileAvatarImg{
  width: 110px;
  cursor: url(/images/profile/icons/ICON-MagGlass.png), auto;
}

.photosLink{
  text-align: center;
  padding: 7px 0;
  width: 110px;
  background-color: #333;
  margin-bottom: 4px;
}

.photosLink a:hover{
  color: red;
}

.photosLink a:visited,
.photosLink a{
  color: white;
}
/*
 * User status
 */

.statusSection{
}
.status{
  position: relative;
  margin: 5px 0;
}

.statusMessage .deleteX{
  margin: 5px 5px 0 0;
}

.statusMessage{
  background-color: white;
  border: 1px solid #bbb;
  border-top-left-radius: 0;
  -webkit-border-top-left-radius: 0;
  -moz-border-radius-topleft: 0;
  margin-left: 9px;
  margin-bottom: 3px;
  height: 27px;
  line-height: 27px;
  padding-left: 10px;
  color: #888;
  font-size: 17px;
  overflow: hidden;
}

#statusInput{
  font-size: 17px;
  padding: 3px;
  border: 0;
  width: 420px;
  color: #aaa;
  outline: none;
  float: left;
}

#statusInput:focus{
  color: #666;
}

#updateStatus{
  height: 27px;
  line-height: 20px;
  font: normal normal normal 14px/normal arial, helvetica, sans-serif;
  margin: 0px;
  padding: 0px 5px;
  float: right;
  display: none;
  -moz-border-radius-topleft: 0;
  -moz-border-radius-bottomleft: 0;
  border-radius-bottom-left: 0;
  border-radius-top-left: 0;
  -webkit-border-bottom-left-radius: 0;
  -webkit-border-top-left-radius: 0;

}

/*
 * Gal
 */

.important,
.GAL{
  margin: 9px 2px;
  float: left;
}
span.celeb{
  margin: 10px 5px;
}

/*
 * Dashboard menu
 */

.dashmenu{
  background-color: #CACACA;
  width: 110px;
  padding-top: 5px;
}

.dashmenuitem{
  margin-left: 10px;
  padding: 10px 4px ;
}

.dashmenuitemselected.loading,
.dashmenuitem.loading{
  background-image: url(/images/progress.gif);
  background-position: 95% 50%;
  background-repeat: no-repeat;
}

.dashmenuitemselected{
  position: relative;
  margin: 4px -11px 4px 4px;
  padding: 6px 4px 6px 10px;
  background-color: white;
  border: 1px solid #D4D4D4;
  border-bottom-left-radius: 5px;
  border-top-left-radius: 5px;
  -webkit-border-bottom-left-radius: 5px;
  -webkit-border-top-left-radius: 5px;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-bottomleft: 5px;
  border-right: white;
  z-index: 2;
  overflow: auto;
}

/*
 * Dashboard Content
 */

.dashfeed{
  background-color: white;
  border: 1px solid #d4d4d4;
  z-index: 1;
  overflow: auto;
  width: 540px;
  min-height: 171px;
  padding-bottom: 30px;
  margin-top: 4px;
}

.dashfeed.owner{
  min-height: 255px;
}

.dashboardItem .itemImage,
.dashboardItem .itemImage img{
  width: 50px;
  height: 50px;
}

#bonusSurveysList .deleteX,
.dashboardItem .deleteX,
.dashboardItem .details{
  visibility: hidden;
}

#bonusSurveysList .itemTitle:hover .deleteX,
.dashboardItem:hover .deleteX,
.dashboardItem:hover .deleteX,
.dashboardItem:hover .details{
  visibility: visible;
}
#bonusSurveysList .itemTitle,
.dashboardItem{
  background: white;
  border-bottom: 1px dashed #ccc;
  clear: both;
  overflow: hidden;
  padding: 12px 10px;
  position: relative;
}

.dashboardItem.new{
  background-color: #FFD;
}

.dashboardItem:last-child{
  border-bottom: 0;
}

.unsubscribe{
  position: absolute;
  right: 10px;
  bottom: 10px;
}

.lefThumb{
  float: left;
  width: 60px;
  margin-right: 5px;
}

.lefThumb img{
  background: #ccc;
  width: 60px;
}

.pollTitle:visited,
.pollTitle{
  font-size: 14px;
}

.voteOpinion{
  font-size: 11px;
  margin: 5px 0 5px 65px;
}

.pollImage{
  display: block;
  float: left;
  font-size: 0px;
  height: 60px;
  margin-right: 10px;
  overflow: hidden;
  position: relative;
  text-align: center;
  width: 60px;
}

.pollComments{
  float: right;
}

.reporterList li{
  display: inline-block;
  float: left;
  margin-right: 5px;
}
.reporterList li img{
  width: 25px;
  height: 25px;
}

.details{
  margin-left: 60px;
}

.dashboardItem .button,
.dashboardItem .quitButton{
  float: right;
  height: auto;
  padding: 5px 10px;
  font-weight: bold;
  line-height: 1em;
}

.quitButton:hover{
  background: red;
}

.paging{
  position: absolute;
  right: 5px;
  bottom: 0;
}

.emptyImage,
.happeningImage{
  display: block;
  float: left;
  height: 55px;
  margin-right: 5px;
  min-height: 1px;
  vertical-align: middle;
  width: 55px;
  line-height: 55px;
}
.happeningImage img{
  width: 100%;
  vertical-align: middle;
}
.happening{
  display: inline-block;
  overflow: hidden;
}
.happening a:visited,
.happening a{
  font-size: 14px;
}
.detailList li{
  margin: 3px 0px 3px 15px;
}
.detailList a:visited,
.detailList a{
  font-size: 12px;
}
.happening h2{
  float: left;
  margin-right: 4px;
}

.happeningContent{
  display: block;
  clear: both;
}

#happeningsForm .button{
  position: absolute;
  bottom: 5px;
  margin-left: 5px;
}

.itemDescription{
  font-size: 11px;
}

.itemTitle h2 a:visited,
.itemTitle h2 a,
.itemTitle h2{
  font-size: 14px;
}

a.feedlink:visited,
a.feedlink{
  margin: 20px 8px;
  padding: 2px 0 2px 30px;
  display: block;
}

.feedInfo{
  margin-top: 15px;
  padding: 5px 10px;
  font-size:12px;
  clear: both;
}

.feedInfo a:visited,
.feedInfo a{
  font-size: 12px;
}

.ravesIcon.happeningContent{
  display: block;
}

/*
 * Profile controls
 */


.controlContainer{
  height: 29px;
}

.controls{
  background-color: white;
  overflow: hidden;
  margin-bottom: 5px;
  border: 1px solid #C9C9C9;
  line-height: 22px;
  width: 540px;
  top: 100px;
}

.control{
  display: inline-block;
  white-space: nowrap;
  margin-left: 5px;
}
.control{
  height: 23px;
  line-height: 23px;
}

.controls .addFriendIcon{
  border-left: none;
  padding: 3px 3px 3px 23px;
}
.blockIcon{
  background: url(/images/profile/icons/ICON-blockSH.png) no-repeat 0px center;
  padding: 3px 3px 3px 20px;
}
.sendMessageIcon{
  background: url(/images/profile/icons/ICON-mail.png) no-repeat 0px center;
  padding: 3px 3px 3px 20px;
}
.readCommentsIcon{
  background: url(/images/profile/icons/ICON-readcomments.png) no-repeat 0px center;
  padding: 3px 3px 3px 24px;
}

.backgroundPicker{
  background-position: 0px -2621px;
  padding-left: 20px;
}
.updateProfilePictureIcon{
  border-left: none;
  background: url(/images/profile/icons/ICON-updateprofpic.png) no-repeat 6px center;
  width: 90px;
  padding-left: 25px;
}
.editProfileIcon{
  background: url(/images/profile/icons/ICON-edit.png) no-repeat 10px center;
  width: 70px;
  padding-left: 20px;
}
.ManageMediaIcon{
  background: url(/images/profile/icons/ICON-managemedia.png) no-repeat 8px center;
  width: 120px;
  padding-left: 25px;
}
.viewPublicIcon{
  background: url(/images/profile/icons/ICON-MagGlass.png) no-repeat 10px center;
  width: 90px;
  padding-left: 22px;
}

/*
 * Likes and interest
 */

.infoContent{
  margin-top: 10px;
  padding-bottom: 10px;
  border-bottom: 1px solid #d4d4d4;
  font-size: 14px;
}

.infoContent a:visited,
.infoContent a{
  font-size: 14px;
}

.legend{
  margin-top: 10px;
}

/*
 * Comments
 */

form#replyForm{
  width: auto;
}

.comment{
  width: 590px;
}

.unapproved .comment{
  background-color: #fdd;
  border-color: #a33;
}

.commentReplyForm{
  background-color: #D5D5D5;
  padding: 15px 5px 5px 15px;
  margin: 5px 0;
}

.commentReplyForm .button{
  margin-left: 65px;
}

.commentInput{
  width: 545px;
  -moz-border-radius-topleft: 0;
  border-top-left-radius: 0;
  -webkit-border-top-left-radius: 0;
}

#addMedia_comment{
  margin-right: 25px;
}

.commentItem .editIcon,
.commentItem .deleteX,
.commentItem .time{
  display: none;
}

.commentItem:hover .editIcon,
.commentItem:hover .deleteX,
.commentItem:hover .time{
  display: inline;
}

.conversationLink{
  margin: 0 5px;
}


/*
 * Infos
 */

.infoLabel{
  float: left;
  display: block;
  width: 118px;
  font-size: 11px;
  color: #666;
  height: 18px;
  line-height: 18px;
  padding-left: 2px;
}

.profileInfoItem .lockIcon,
.profileInfoItem .hideToggleTrue,
.profileInfoItem .hideToggleFalse{
  position: absolute;
  top: 3px;
  right: 0;
}

.infoValue:hover{
  background-color: lightblue;
  cursor: pointer;
  border-radius: 3px;
  margin-left: -4px;
  padding: 2px 4px;
}

.infoValue{
  line-height: 18px;
  height: 18px;
}
.profileInfoItem{
  font-size: 12px;
  color: #666;
  margin: 3px 0;
  color: black;
  overflow: hidden;
  position: relative;
}

#profileCompletion{
  background-color: white;
  font-size: 16px;
  margin: 5px auto;
  text-align: center;
  color: #666;
  padding: 5px;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border: 1px solid #ccc;
}

#eventsList,
#profileInfoList{
  border-radius: 5px;
  -webkit-border-radius: 5px;
  overflow: hidden;
  margin-bottom: 10px;
}

#eventsList li:last-child,
#profileInfoList li:last-child {
  -moz-border-radius-bottomleft: 5px;
  -moz-border-radius-bottomright: 5px;
}
#eventsList li:first-child,
#profileInfoList li:first-child {
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-topright: 5px;
}

.progressBar{
  margin: 5px auto;
  background: url(/images/users/Progress-Bar-EMPTY.png) no-repeat 0 0;
  position: relative;
  height: 16px;
  width: 267px;
}

.blueProgressBar{
  position: absolute;
  top:0;
  left: 0;
  background: url(/images/users/Progress-Bar-FULL.png) no-repeat 0 0;
  height: 16px;
  float: left;
}

/*
 * Info Edit
 */

#birthdateList li{
  float: left;
  margin-right: 3px;
}

#profileEdit .submitButton{
  padding: 5px;
}

#profileEdit .legend{
  display: block;
  border-bottom: 1px solid white;
  width: 100%;
  text-align: left;
  padding-left: 10px;
  margin-bottom: 3px;
}
.editBackground{
  position: absolute;
  bottom: 5px;
  right: 35px;
  border-right: 1px solid #C9C9C9;
  padding: 1px 3px;
}

#profileEdit{
  background-color: #ddd;
  background: -webkit-gradient(linear, left top, left bottom, from(#dddddd), to(#bbbbbb));
  background: -moz-linear-gradient(top, #dddddd, #bbbbbb);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFdddddd, endColorstr=#FFbbbbbb);
  overflow: hidden;
}

#formAbout .editSelect{
  width: 210px;
}


#id_gender li{
  float: left;
}

#id_gender label{
  margin-left: 5px;
}

span.dashInputText{
  padding-top: 6px;
}
#postalCodeLocationContainer{
  clear: both;
}

#personalInfoForm select,
#formRelationships select{
  width: 168px;
}
select#id_heightCentimeters,
select#id_heightFeet,
select#id_heightInches{
  width: auto;
}
#profileEdit .inputs{
  width: auto;
}

#profileEdit .label{
  width: 70px;
  text-align: right;
}

#personalInfoForm .label,
#formRelationships .label{
  width: 95px;
}


.tabs{
  overflow: auto;
}

.tab.active a{
  background-color: transparent;
}
.tab{
  float: left;
}
.tab:last-child a{
  -moz-border-radius-topright: 5px;
}
.tab:first-child a{
  -moz-border-radius-topleft: 5px;
  width: 100px;
  border-left: none;
}

.tabContainer{
  display: none;
}

.tabContainer.active{
  display: block;
}

.tab a:visited,
.tab a{
  background-color: #666;
  display: block;
  font-size: 15px;
  font-weight: bold;
  height: 35px;
  line-height: 35px;
  text-align: center;
  width: 99px;
  border-left: 1px solid #333;
  color: white;
}

.tabs .active a:visited,
.tabs .active a{
  color: #F9991D;
}

/*
 * Sodahead Friends
 */

.packedList{
  float: left;
  margin: 5px;
  display: inline-block;
  position: relative;
  background-color: #ccc ;
  width: 50px;
  height: 50px;
}

.mediaImage{
  min-width:50px;
  max-height:50px;
}

.videoIcon{
  left: 29px;
  top: 29px;
}

#photosvideos img{
  cursor: url(/images/profile/icons/ICON-MagGlass.png), auto;
}

/*
 * Color Picker
 */
div.yui-picker-bg{
  background-image: url(/images/picker_mask.png);
}
div.yui-picker-hue-bg{
  background: url(/images/hue_bg.png);
}
#background-color-picker{
  height: 190px;
  position: relative;
}

.colorPickerContainer{
  overflow:hidden;
}

.colorPickerLeftPane{
  float: left;
  padding-right: 5px;
  margin-right:5px;
  width: 155px;
}

.colorPickerLeftPane h3.first{
  margin-top: 0;
}
.colorPickerLeftPane h3{
  margin-top: 10px;
  margin-bottom: 2px;
}

.colorPickerRighPane{
  border-left: 1px dashed #ddd;
  float: left;
  width: 390px;
  padding-left: 10px;
}

/*
 * SodaFeed
 */

#eventsContainer{
  background-color: white;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  padding: 5px 0;
}

.eventItem{
  padding: 5px 0 5px 5px;
}

.pollsIcon, .votesIcon, .ravesIcon, .commentsIcon{
  display: inline-block;
}

#events .item{
  overflow: hidden;
  border-bottom: 1px dashed #999;
  padding: 0 5px;
}
#events .item:last-child{
  border-bottom: none;
}
#events .itemImage{
  clear: left;
  height: 35px;
  margin: 5px 5px 5px 2px;
  position: static;
  width: 35px;
  border: #ccc 1px solid;
}
#events .itemImage img{
  width: 35px;
  height: 35px;
}

#events .details{
  margin-left: 55px;
  font-size: 11px;
  margin-top: 5px;
}

#eventsList span.feedLabel{
  float: none;
  display: inline-block;
  padding-left: 28px;
}

/*
 * Group
 */

#groupSearchInput{
  width: 150px;
}

#groupSearchForm{
  width: 210px;
}
#groupSearch{
  float: left;
}

.filters{
  padding: 5px;
}

/*
 * Areas of interest
 */
#interests p{
  font-size: 12px;
}

#interests{
  height: 186px;
}


/* Find More Friends (from my profile) */
#profileFindFriendsForm #id_localpart,
#profileFindFriendsForm #profileFindFriendsDomain,
#profileFindFriendsForm #id_domain{
  vertical-align: middle;
}
#profileFindFriendsForm #profileFindFriendsDomain{
  margin: 0 5px;
}
#profileFindFriendsForm #id_localpart{
  width: 150px;
}


/* Stats */
.bigIconCheck,
.bigIconComment,
.bigIconThumb{
  background: url(/images/TopPointEarners-ICONS-18317.png) no-repeat;
  display: block;
  height: 30px;
  font-size: 14px !important;
  font-weight: bold;
  line-height: 30px;
  padding-left: 45px;
}
.bigIconComment{
  background-position: 0 -35px;
}
.bigIconThumb{
  background-position: 0 -99px;
}

/*
 * Paginating
 */

#more{
  background:#fff url(/images/users/more.gif) repeat-x left top;
  border-color:#ddd #aaa #aaa #ddd;
  border-style:solid;
  border-width:1px;
  display:block;
  width:95%;
  margin:20px auto 0;
  font-size:14px;
  font-weight:bold;
  height:34px;
  line-height:34px;
  text-align:center;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
}
#more:hover{
  background-position:left -78px;
  border-color:#bbb;
  text-decoration:none;
}
#more:active{
  color:#666;
  background-position:left -38px;
}
#more.loading{
  text-indent:-999px;
  background:#fff url(/images/progress.gif) no-repeat 50% 50%;
}
#titleToolTip{
  width: auto;
  max-width: 275px;
}
.emailConfirm{
  font-size: 11px;
  margin: 5px 0 0 110px;
}

.infoForm select{
  width: 150px;
  font-size: 12px;
}
#infoFormContainer_horoscope select,
#infoFormContainer_DOBP select{
  width: auto;
}
#profileInfoList .hideToggleTrue,
#profileInfoList .hideToggleFalse{
  float: right;
}

input.hideToggleTrue,
input.hideToggleFalse{
  border: none;
}

.birthdayFields li{
  padding: 2px 0;
}

#infoFormContainer_DOBP ul li,
#infoFormContainer_location ul li{
  clear: both;
  height: 25px;
  line-height: 25px;
}

#infoFormContainer_DOBP,
#infoFormContainer_location {
  display: block;
  clear: both;
  margin: 5px 0;
}
#infoFormContainer_location select,
#infoFormContainer_location input{
  width: 170px;
}
#infoFormContainer_DOBP label,
#infoFormContainer_location label{
  float: left;
  display: block;
  width: 80px;
  font-size: 11px;
  height: 25px;
  line-height: 25px;
  color: black;
  margin-right: 5px;
  text-align: right;
}
#id_city,
#id_state{
  height: 25px;
  line-height: 25px;
}

.profileInfoContainer{
  padding: 2px 0;
  overflow: auto;
}

#horoscopeYearField{
  display: none;
}
#replyForm{
  width:600px;
}
#resizeContainer textarea#id_content{
  height:110px;
}
.fieldLabel{
  color:#333366;
  font-size:12px;
  font-weight:bold;
}
div.infoLine{
  line-height:18px;
}
#btn_back{
  float:right;
  margin-right:3px;
}
.contentBox .containerHeader{
  border-bottom:0;
}
#success, #errors{
  display:none;
  height:28px;
}
.waitingApproval{
  background:#F2F2F2 none repeat scroll 0%;
  border:1px solid #333366;
  color:#666666;
  font-size:10px;
  margin:3px 0 10px 0pt;
  padding:5px;
}
.profileCommentContent.waitingApproval{
  margin: 5px;
}
#blogComments li{
  padding-bottom:5px;
}
.commentContent .waitingApproval{
  width:330px;
  float:left;
}
.commentBox .waitingApproval{
  float:left;
  width:80%;
}
#waitingApprovalNotification{
  width:670px;
  margin:10px auto;
  display:none;
  font-size:12px;
  clear:both;
}
* html #waitingApprovalNotification{
  margin-left:45px;
  margin-bottom:5px;
}
#conversationUserLinks{
  margin-bottom:5px;
  clear:both;
}
#conversationCommentFormContainer{
  float:left;
}
.profileCards{
  margin-right:30px;
  float:left;
}
#commentsList .waitingApprovalMessage{
  margin: 5px;
}

#commentsList .waitingApproval{
  background:#ecfafe;
  border:1px solid #00aeef;
  font-size:10px;
  padding:5px;
}
.commentContent .waitingApproval{
  width:330px;
  float:left;
}
.profileCommentDate{
  clear:both;
}
.commentActionButtons{
  clear:both;
  padding-left:10px;
  margin-top:10px;
}
.commentBody{
  padding-left:19px;
}
/*
a.seeConversationLink{
  display:none;
}
.sectionHeading{
  clear:both;
}
.sectionHeading a.conversationUserLink{
  font-size:11px;
  font-weight:bold;
  color:#336699;
}
#conversationAd{
  float:left;
  margin:45px 0 0 85px
}
.profileCommentContent.waitingApproval{
  float:left;
  width:650px;
}
#blogComments li{
  padding-bottom:5px;
}
.commentBox .waitingApproval{
  float:left;
  width:80%;
}

#waitingApprovalNotification{
  width:600px;
  margin:10px auto;
  display:none;
}
* html #waitingApprovalNotification{
  margin-left:45px;
  margin-bottom:5px;
}
.commentImage{
  margin-bottom:5px;
}
.success{
  float:left;
  font-size:10px;
  padding:0 5px 0 30px;
}
.error{
  height:auto;
  width:493px;
  background:#FFCCCC;
  border:1px solid #ff0000;
  float:left;
  font-size:10px;
  padding:2px;
}
#commentsContainer .error{
  width:360px;
}
.waitingApproval .success{
  margin-top:5px;
}
tbody .waitingApproval .success{
  margin-top:15px;
}
input.button{
  font-size:10px;
  cursor:pointer;
}
*/
v\:*{ /* ie namespace */
  behavior: url(#default#VML);
}
.piechartCanvas{
  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: middle;
  *position: relative;
}
.piechartLegend{
  color: #333;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  font-size: 12px;
  font-weight: normal;
  margin-left: 10px;
  vertical-align: middle;
  margin-top: 10px;
}
.piechartLegendBlock{
  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: middle;
  height: 8px;
  margin-right: 5px;
  width: 8px;
}
.piechartLegendPercent{
  float: right;
}
.piechartLegendStat{
  width: 135px;
  margin: 5px 5px 18px;
}
/*
Copyright (c) 2011, Yahoo! Inc. All rights reserved.
Code licensed under the BSD License:
http://developer.yahoo.com/yui/license.html
version: 2.9.0
*/
.yui-picker-panel{background:#e3e3e3;border-color:#888}.yui-picker-panel .hd{background-color:#ccc;font-size:100%;line-height:100%;border:1px solid #e3e3e3;font-weight:bold;overflow:hidden;padding:6px;color:#000}.yui-picker-panel .bd{background:#e8e8e8;margin:1px;height:200px}.yui-picker-panel .ft{background:#e8e8e8;margin:1px;padding:1px}.yui-picker{position:relative}.yui-picker-hue-thumb{cursor:default;width:18px;height:18px;top:-8px;left:-2px;z-index:9;position:absolute}.yui-picker-hue-bg{-moz-outline:0;outline:0 none;position:absolute;left:200px;height:183px;width:14px;background:url(hue_bg.png) no-repeat;top:4px}.yui-picker-bg{-moz-outline:0;outline:0 none;position:absolute;top:4px;left:4px;height:182px;width:182px;background-color:#F00;background-image:url(picker_mask.png)}*html .yui-picker-bg{background-image:none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='picker_mask.png',sizingMethod='scale')}.yui-picker-mask{position:absolute;z-index:1;top:0;left:0}.yui-picker-thumb{cursor:default;width:11px;height:11px;z-index:9;position:absolute;top:-4px;left:-4px}.yui-picker-swatch{position:absolute;left:240px;top:4px;height:60px;width:55px;border:1px solid #888}.yui-picker-websafe-swatch{position:absolute;left:304px;top:4px;height:24px;width:24px;border:1px solid #888}.yui-picker-controls{position:absolute;top:72px;left:226px;font:1em monospace}.yui-picker-controls .hd{background:transparent;border-width:0!important}.yui-picker-controls .bd{height:100px;border-width:0!important}.yui-picker-controls ul{float:left;padding:0 2px 0 0;margin:0}.yui-picker-controls li{padding:2px;list-style:none;margin:0}.yui-picker-controls input{font-size:.85em;width:2.4em}.yui-picker-hex-controls{clear:both;padding:2px}.yui-picker-hex-controls input{width:4.6em}.yui-picker-controls a{font:1em arial,helvetica,clean,sans-serif;display:block;*display:inline-block;padding:0;color:#000}
.pointsBonusList li{
  margin: 20px 0;
  padding: 0 0;
  padding-left: 40px;
}
.pointsBonusList li a{
  font-size: 18px;
}
.bigIconCheck,
.bigIconComment,
.bigIconThumb,
.bigIconAddGroup,
.bigIconFacebook,
.bigIconTwitter,
.bigIconYahoo,
.bigIconSodaHead,
.bigIconSurvey,
.bigIconAvatar,
.bigIconSpike,
.bigIconUnchecked,
.bigIconChecked{
  background: url(/images/TopPointEarners-ICONS-18317.png) no-repeat;
  display: block;
  height: 30px;
  line-height: 30px;
}
.bigIconCheck{
  background-position: 100% 0;
}
.bigIconComment{
  background-position: 100% -35px;
}
.bigIconSodaHead{
  background-position: 100% -65px;
}
.bigIconThumb{
  background-position: 100% -99px;
}
.bigIconAddGroup{
  background-position: 100% -134px;
}
.bigIconFacebook{
  background-position: 100% -171px;
}
.bigIconTwitter{
  background-position: 100% -207px;
}
.bigIconAvatar{
  background-position: 100% -243px;
}
.bigIconUnchecked{
  background-position: 0 -280px;
}
.bigIconChecked{
  background-position: 0 -313px;
}
.bigIconYahoo{
  background-position: 100% -348px;
}
.bigIconSpike{
  background-position: 100% -384px;
}
.bigIconSurvey{
  background-position: 100% -424px;
}
#profileStats .bigIconCheck{
  background-position: 0 0;
}
#profileStats .bigIconComment{
  background-position: 0 -35px;
}
#profileStats .bigIconThumb{
  background-position: 0 -99px;
}
